SMTM_BASE_I18N_TRANSLATION_BASE_DIR_PO=data/translations/po
SMTM_BASE_I18N_TRANSLATION_BASE_DIR_MO='data/translations/mo'
SMTM_BASE_I18N_TRANSLATION_GETTEXT_GENERATE_MO_ONLY_IF_NOT_EXIST=true
SMTM_BASE_I18N_TRANSLATORS='{}'
